<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>All current Tasks</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <h1 class="mt-4">All Current Tasks</h1>
    <table class="table table-striped">
        <thead class="thead-dark">
        <tr>
            <th>name</th>
            <th>description</th>
            <th>Priority</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="task: ${tasks}">
            <td th:text="${task.name}"></td>
            <td th:text="${task.description}"></td>
            <td th:text="${task.priority}"></td>
        </tr>
        </tbody>
    </table>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>